<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2022 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<!--  IMPORTANT! If adding new strings, then run generate_adservices_public_xml.py  -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permlab_accessAdServicesTopics" msgid="2910134708310472202">"access AdServices Topics API"</string>
    <string name="permdesc_accessAdServicesTopics" msgid="677405540408619629">"Allows an application to access AdServices Topics API."</string>
    <string name="permlab_accessAdServicesAttribution" msgid="5214710861314870958">"access AdServices Attribution APIs"</string>
    <string name="permdesc_accessAdServicesAttribution" msgid="4553614196392171">"Allows an application to access AdServices Attribution APIs."</string>
    <string name="permlab_accessAdServicesCustomAudience" msgid="4365562651019065480">"access AdServices Custom Audience API"</string>
    <string name="permdesc_accessAdServicesCustomAudience" msgid="6713089438953075862">"Allows an application to access AdServices Custom Audience API."</string>
    <string name="permlab_accessAdServicesAdId" msgid="1615451959935917231">"Access to AdId API"</string>
    <string name="permdesc_accessAdServicesAdId" msgid="6145143976659732220">"Allows an application to access AdId API."</string>
    <string name="permlab_accessAdServicesConsent" msgid="4218463631288201212">"access AdServices Consent API"</string>
    <string name="permdesc_accessAdServicesConsent" msgid="7750277247326139879">"Allows an application to access AdServices Consent API."</string>
    <string name="permlab_adServicesAccessAdId" msgid="8185488502054653570">"Access to ad ID API"</string>
    <string name="permdesc_adServicesAccessAdId" msgid="3263859073222697355">"Allows an application to access ad ID API."</string>
    <string name="permlab_adServicesAccessAdServicesCobaltUpload" msgid="760080027378720165">"Access to AdServices Cobalt Upload API"</string>
    <string name="permdesc_adServicesAccessAdServicesCobaltUpload" msgid="8157387772737666525">"Allows an application to access AdServices Cobalt Upload API."</string>
    <string name="permlab_adServicesAccessAppSetId" msgid="2156563601489696838">"Access to app set ID API"</string>
    <string name="permdesc_adServicesAccessAppSetId" msgid="7941260931851597525">"Allows an application to access app set ID API."</string>
    <string name="permlab_adServicesAccessConsentService" msgid="6435435615365433957">"Access to Consent Service API"</string>
    <string name="permdesc_adServicesAccessConsentService" msgid="4730521463856902020">"Allows an application to access Consent Service API."</string>
    <string name="permlab_modifyAdServicesState" msgid="6800932419950823272">"Access to AdService’s enablement state modification API"</string>
    <string name="permdesc_modifyAdServicesState" msgid="8592251425800551473">"Allows an application to access AdService’s enablement state modification API."</string>
    <string name="permlab_accessAdServicesState" msgid="4684852254587849110">"Access to AdService’s enablement state API"</string>
    <string name="permdesc_accessAdServicesState" msgid="4712113759240300316">"Allows an application to access AdService’s enablement state API."</string>
    <string name="permlab_accessAdServicesManager" msgid="7261917723342459824">"Access to AdServicesManager’s APIs"</string>
    <string name="permdesc_accessAdServicesManager" msgid="259777314231794821">"Allows an application to access AdServicesManager’s APIs."</string>
    <string name="permlab_updateAdservicesAdId" msgid="4050027862847854236">"Access to AdService’s update AdId API."</string>
    <string name="permdesc_updateAdservicesAdId" msgid="2305983556095516823">"Allows an application to access AdService’s update AdId API."</string>
    <string name="app_label" msgid="2639006978056689153">"Ad privacy"</string>
    <string name="notificationUI_notification_title_eu" msgid="678711480460802844">"Join Android’s ads privacy beta"</string>
    <string name="notificationUI_notification_content_eu" msgid="6558497277233836013">"Android is exploring more private ways for apps to show you ads"</string>
    <string name="notificationUI_notification_cta_eu" msgid="2548139830894655548">"Learn more"</string>
    <string name="notificationUI_header_title_eu" msgid="9044572957854364091">"Android’s ads privacy beta"</string>
    <string name="notificationUI_container1_title_eu" msgid="1373016756109206670">"What\'s new"</string>
    <string name="notificationUI_container1_body_text_eu" msgid="6852401002023449018">"The new privacy features in the Privacy Sandbox let apps show you relevant ads, but restrict what those apps can learn about your activities on websites and apps from other developers."</string>
    <string name="notificationUI_container1_control_text_eu" msgid="3328459492928352390">"How it works"</string>
    <string name="notificationUI_container2_title_eu" msgid="3473572343314878715">"How to participate"</string>
    <string name="notificationUI_container2_body_text_eu" msgid="5566431917133361267">"Turning on the beta allows apps to test these new, more private ways to show you ads. You can turn off the beta at any time in your privacy settings."</string>
    <string name="notificationUI_left_control_button_text_eu" msgid="6497599738735989119">"No, thanks"</string>
    <string name="notificationUI_right_control_button_text_eu" msgid="515640904971092242">"Turn on"</string>
    <string name="notificationUI_more_button_text" msgid="5675315920171576420">"More"</string>
    <string name="notificationUI_confirmation_accept_title" msgid="404510501246686605">"Thank you for participating"</string>
    <string name="notificationUI_confirmation_accept_subtitle" msgid="7583794584528601080">"You’re part of Android’s ads privacy beta. The Privacy Sandbox is turned on for your device.\n\nYou can learn more or turn off the beta at any time in your privacy settings."</string>
    <string name="notificationUI_confirmation_decline_title" msgid="2937414869667970488">"You’ve chosen not to participate"</string>
    <string name="notificationUI_confirmation_decline_subtitle" msgid="3295085635387592533">"Thank you for your response. The Privacy Sandbox is turned off for your device.\n\nIf you change your mind or want to learn more, go to your privacy settings."</string>
    <string name="notificationUI_confirmation_left_control_button_text" msgid="3258790274841570794">"Privacy settings"</string>
    <string name="notificationUI_container2_title" msgid="3719027076775659791">"You’re part of the beta"</string>
    <string name="notificationUI_container2_body_text" msgid="939678704046987170">"The Privacy Sandbox is on for your device, and apps can test these new, more private ways to show you ads. You can turn off the beta at any time in your privacy settings."</string>
    <string name="notificationUI_right_control_button_text" msgid="3316102543563013793">"Got it"</string>
    <string name="notificationUI_how_it_works_expanded_text1" msgid="510882738544330831">"Android’s Privacy Sandbox provides new features that apps can use to show you ads that you might like. These technologies don’t use device identifiers.\n\nAndroid and your apps can estimate the kind of ads that you might be interested in, and save the interests temporarily on your device. This allows apps to show you ads that you might like, without tracking your activity across websites and apps from other developers."</string>
    <string name="notificationUI_how_it_works_expanded_text2" msgid="4718413599985793343">"Ad Personalisation with Privacy Sandbox"</string>
    <string name="notificationUI_how_it_works_expanded_text3" msgid="1721682192376354439">"•  Interests estimated by Android"</string>
    <string name="notificationUI_how_it_works_expanded_text4" msgid="2441076226555310232">"Android periodically estimates your top interests based on the apps that you use, for example, \'Sports\' or \'Travel\'.\n\nLater, an app can ask Android to use these interests to show you more relevant ads.\n\nYou can see the list of current interests in your privacy settings, and block any that you don’t like."</string>
    <string name="notificationUI_how_it_works_expanded_text5" msgid="8257214835811317663">"•  Interests estimated by apps"</string>
    <string name="notificationUI_how_it_works_expanded_text6" msgid="5002571400213036779">"Apps can estimate your interests and temporarily save these with Android. For example, an app that you use to buy running shoes might estimate your interest as \'running marathons\'.\n\nLater, based on this interest, a different app can show you an ad related to marathons.\n\nIn your privacy settings, you can manage the list of apps that have saved interests."</string>
    <string name="notificationUI_notification_ga_title" msgid="2396067549986723667">"New ads privacy features"</string>
    <string name="notificationUI_notification_ga_content" msgid="6996769289378595646">"Ad topics and new controls give you more choice over the ads that you see"</string>
    <string name="notificationUI_header_ga_title" msgid="71431748916938411">"New ads privacy features now available"</string>
    <string name="notificationUI_container2_ga_introduction" msgid="7475765551849576649">"Android notes topics of interest based on apps that you’ve used recently. Also, apps that you use can determine what you like. Later, apps can ask for this information to show you personalised ads. You can choose which topics and apps are used to show you ads."</string>
    <string name="notificationUI_container3_ga_introduction" msgid="23684889230122342">"To measure the performance of an ad, limited types of data are shared between apps."</string>
    <string name="notificationUI_ga_container1_control_text" msgid="2890804613753992753">"More about ads on Android"</string>
    <string name="notificationUI_how_it_works_row_subtitle1" msgid="912825880702200971">"More useful ads"</string>
    <string name="notificationUI_how_it_works_row_body1" msgid="4789361794868401841">"Apps can ask Android for information to help personalise the ads that you see."</string>
    <string name="notificationUI_how_it_works_row_body2" msgid="4594125006313993563">"•  Android notes topics of interest based on the apps that you’ve used recently."</string>
    <string name="notificationUI_how_it_works_row_body3" msgid="8182925720751237903">"•  Apps that you use can also determine what you like based on how you use them. For example, if you use an app that sells long-distance running shoes, the app might decide that you’re interested in running marathons."</string>
    <string name="notificationUI_how_it_works_row_body4" msgid="9141477801225724765">"Later, an app you use can ask for this information – either your ad topics or ads suggested by apps that you’ve used."</string>
    <string name="notificationUI_how_it_works_row_body5" msgid="1799812644646899106">"Android auto-deletes topics and app-suggested data regularly. You can also block specific topics and apps that you don’t want to make suggestions."</string>
    <string name="notificationUI_how_it_works_subtitle2" msgid="6707667723072771353">"Measuring how well an ad performs"</string>
    <string name="notificationUI_how_it_works_row_body6" msgid="817760760703484877">"Apps that you use can ask Android for information to help them measure the performance of their ads. Android lets apps collect limited types of data, such as the time of day an ad was shown to you."</string>
    <string name="notificationUI_notification_ga_title_eu" msgid="5688738863050944233">"Try new ads privacy features"</string>
    <string name="notificationUI_notification_ga_content_eu" msgid="3776849266110971223">"Ad topics give you more choice over the ads that you see"</string>
    <string name="notificationUI_notification_ga_cta_eu" msgid="7798144953046480237">"View details"</string>
    <string name="notificationUI_header_ga_title_eu" msgid="2778645201747886593">"Try new ads privacy features"</string>
    <string name="notificationUI_container1_body_ga_text_eu" msgid="2274233132710263644">"Android is launching new privacy features that give you more choice over the ads that you see."</string>
    <string name="notificationUI_container2_body_ga_text_eu" msgid="6793120709749753769">"Ad topics help apps show you relevant ads while protecting your identity and information about your app usage. Android can note topics of interest based on the apps that you’ve used recently. Later, an app you use can ask Android for relevant topics to personalise the ads that you see."</string>
    <string name="notificationUI_container3_body_ga_text_eu" msgid="3035644153205825950">"You can see ad topics in your device settings and block the ones that you don’t want shared with apps. Android also auto-deletes ad topics regularly."</string>
    <string name="notificationUI_change_any_time_in_privacy_settings_eu" msgid="6183291019161806921">"You can change your mind at any time in privacy settings."</string>
    <string name="notificationUI_container1_control_ga_text_eu" msgid="4140760203991466914">"More about ad topics"</string>
    <string name="notificationUI_learn_more_from_privacy_policy" msgid="7612848815936356982">"Learn more about how Android protects your data in our "<a href="https://policies.google.com/privacy">"privacy policy"</a>"."</string>
    <string name="notificationUI_right_control_button_ga_text_eu" msgid="460463361383121815">"Try it out"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text3" msgid="3111631825321762696">"•  What data is used"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text4" msgid="1145343361575986367">"Your ad topics are based on the apps that you’ve used recently on this device and how frequently you use them."</string>
    <string name="notificationUI_how_it_works_topics_expanded_text5" msgid="2413587107187922145">"•  How we use this data"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text6" msgid="5778722222337735336">"Android notes topics of interest as you use your apps. Topic labels are predefined and include things like Arts &amp; entertainment, Shopping and Sports. Later, an app that you use can ask Android for a few of your topics (but not data about your app usage or identity) to personalise the ads you see."</string>
    <string name="notificationUI_how_it_works_topics_expanded_text7" msgid="2211184751410500976">"•  How you can manage your data"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text8" msgid="3876232146185987969">"Android auto-deletes topics regularly. As you continue using apps, a topic might reappear on the list. You can also block topics that you don’t want Android to share with apps, and turn ad topics off at any time in privacy settings."</string>
    <string name="notificationUI_you_can_change_in_privacy_settings" msgid="8442718185375108149">"You can make changes in privacy settings."</string>
    <string name="notificationUI_fledge_measurement_title" msgid="2302720088407444975">"Other ads privacy features now available"</string>
    <string name="notificationUI_fledge_measurement_introduction_text1" msgid="3722154862224354844">"Android also offers new ways to limit what apps can learn about you when they show you personalised ads."</string>
    <string name="notificationUI_fledge_measurement_introduction_text2" msgid="1110822413861197210">"•  App-suggested ads help protect your identity and information about your app usage while enabling apps to show you relevant ads. Based on your activity, an app that you use can suggest related ads on other apps. You can see a list of apps and block them from making suggestions, in privacy settings."</string>
    <string name="notificationUI_fledge_measurement_introduction_text3" msgid="7507922087354681596">"•  With ad measurement, limited types of data are shared between apps to measure the performance of their ads, such as the time of day that an ad was shown to you."</string>
    <string name="notificationUI_fledge_measurement_control_ga_text_eu" msgid="5911907998498938712">"More about app-suggested ads and ad measurement"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text0" msgid="6741840736697440529">"App-suggested ads"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text1" msgid="2371400801684689406">"•  What data is used"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text2" msgid="8987693356712090573">"Your activity in an app that you use on this device."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text3" msgid="7773565890104741591">"•  How apps use this data"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text4" msgid="5573774292711029982">"Apps can store information with Android about things that you like. For example, if you use an app about marathon training, the app might decide that you’re interested in running shoes. Later, if you use a different app, that app can show you an ad for running shoes suggested by the first app."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text5" msgid="6202984450003932259">"•  How you can manage your data"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text6" msgid="1154114779682761598">"Android auto-deletes app-suggested data regularly. An app that you use again might reappear on the list."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text7" msgid="3723406904978281843">"You can also block an app from suggesting ads for you, reset all ad-suggestion data or turn app-suggested ads off at any time in privacy settings."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text9" msgid="7251503200962215854">"Apps that you use can ask Android for information that helps them measure the performance of their ads. Android protects your privacy by limiting the information apps can share with one another."</string>
    <string name="notificationUI_notification_ga_title_eu_v2" msgid="7177601554853417301">"New ads privacy features now available"</string>
    <string name="notificationUI_notification_ga_content_eu_v2" msgid="7684937197370860118">"Have more choice over the ads that you see while still protecting your identity"</string>
    <string name="notificationUI_fledge_measurement_title_v2" msgid="7386987276666729548">"New ads privacy features now available"</string>
    <string name="notificationUI_fledge_measurement_introduction_text1_v2" msgid="1698122077900406193">"Android is launching new ways to limit what apps can learn about you when they show you personalised ads."</string>
    <string name="notificationUI_fledge_measurement_introduction_text2_v2" msgid="6496383399982908427">"•  With app-suggested ads, new privacy features help to protect your identity and information about your app usage, while enabling apps to show you relevant ads. Based on your activity, an app that you use can suggest related ads on other apps. You can see a list of apps and block them from making suggestions in privacy settings."</string>
    <string name="notificationUI_fledge_measurement_introduction_text3_v2" msgid="1573699387054084341">"•  With ad measurement, limited types of data are shared between apps to understand the performance of their ads, such as the time of day that an ad was shown to you."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text2_v2" msgid="4803581195824705286">"Your activity in an app on this device may be used to suggest ads."</string>
    <string name="notificationUI_header_ga_title_eu_v2" msgid="6272314446074326973">"Turn on another ads privacy feature"</string>
    <string name="notificationUI_container1_body_ga_text_eu_v2" msgid="4308612015996567406">"Android also offers a new privacy feature that gives you more choice over the ads you see."</string>
    <string name="notificationUI_container2_body_ga_text_eu_v2" msgid="8554180361193747350">"Ad topics help apps show you relevant ads while protecting your identity and information about your app usage. Android can note topics of interest based on the apps that you\'ve used recently. Later, an app that you use can ask Android for relevant topics to show you more relevant ads."</string>
    <string name="notificationUI_container3_body_ga_text_eu_v2" msgid="7059627328024038072">"You can see ad topics in your privacy settings and block the ones that you don\'t want to be shared with apps. Android also auto-deletes ad topics regularly."</string>
    <string name="notificationUI_right_control_button_ga_text_eu_v2" msgid="3808348683964837775">"Turn it on"</string>
    <string name="notificationUI_notification_ga_title_v2" msgid="4163996968068066587">"New ads privacy features now available"</string>
    <string name="notificationUI_notification_ga_content_v2" msgid="9010872481787347894">"Now, you have more choice over the ads that you see while still protecting your identity"</string>
    <string name="notificationUI_header_ga_title_v2" msgid="7278405488204886217">"New ads privacy features now available"</string>
    <string name="notificationUI_container1_ga_introduction_v2" msgid="8607352345994852038">"Android now offers new privacy features that give you more choice over the ads you see."</string>
    <string name="notificationUI_next_button_text" msgid="6150546034144405663">"Next"</string>
    <string name="settingsUI_main_view_title" msgid="8506265544709344889">"Privacy Sandbox"</string>
    <string name="settingsUI_main_view_subtitle" msgid="4192045492059726083">"Participate in Android’s ads privacy beta"</string>
    <string name="settingsUI_privacy_sandbox_beta_switch_title" msgid="8281037143852126401">"Privacy Sandbox"</string>
    <string name="settingsUI_topics_title" msgid="5339945741183473274">"Interests estimated by Android"</string>
    <string name="settingsUI_apps_title" msgid="5995350116551596477">"Apps that estimate interests"</string>
    <string name="settingsUI_main_view_info_text8" msgid="3283348237139281934">"Ad measurement"</string>
    <string name="settingsUI_main_view_info_text9" msgid="8099947772206651223">"Apps can use the Privacy Sandbox to measure the effectiveness of their ads. To do this, advertisers can temporarily save data with Android about your interactions between their ads and apps. The amount of data that they can save is restricted and will be deleted regularly.\n\nYou can delete this data at any time by turning off the Privacy Sandbox."</string>
    <string name="settingsUI_topics_view_subtitle" msgid="2555242128148608108">"Android periodically estimates your top interests based on the apps that you use. Apps can ask Android to use these interests to show you more relevant ads.\n\nIf you block an interest, it won’t be added to the list again unless you unblock it. You may still see some related ads."</string>
    <string name="settingsUI_block_topic_title" msgid="542801436874037128">"Block"</string>
    <string name="settingsUI_unblock_topic_title" msgid="9183891456548567284">"Unblock"</string>
    <string name="settingsUI_blocked_topics_title" msgid="84411550241312692">"Interests that you’ve blocked"</string>
    <string name="settingsUI_reset_topics_title" msgid="4659272636850648155">"Reset all interests"</string>
    <string name="settingsUI_topics_view_no_topics_text" msgid="8337078176142128219">"No interests to show right now."</string>
    <string name="settingsUI_topics_view_no_topics_ga_text" msgid="4232374024129407829">"No topics to show at the moment.\nLearn more about "<a href="https://support.google.com/android?p=ad_privacy">"ad topics"</a></string>
    <string name="settingsUI_topics_view_info_text1" msgid="1837427989556474858">"Privacy Sandbox"</string>
    <string name="settingsUI_topics_view_info_text2" msgid="3814232857139974524">"Android’s ads privacy beta provides new features that apps can use to show you ads that you might like. These technologies don’t use device identifiers.\n\nAndroid can estimate the kind of ads that you might be interested in and save these interests temporarily on your device. This allows apps to show you relevant ads, without tracking your activity across websites and apps from other developers."</string>
    <string name="settingsUI_topics_view_no_blocked_topics_text" msgid="2592506251182454751">"You have no blocked interests"</string>
    <string name="settingsUI_no_blocked_topics_ga_text" msgid="3571887649896533532">"No blocked topics"</string>
    <string name="settingsUI_view_blocked_topics_title" msgid="6524865577585338530">"View blocked topics"</string>
    <string name="settingsUI_topics_are_reset" msgid="7474478586324962685">"Interests are reset"</string>
    <string name="settingsUI_topics_are_reset_ga" msgid="1862215340606433752">"Topics were reset"</string>
    <string name="settingsUI_apps_view_subtitle" msgid="4320154274829130809">"Apps can estimate your interests and temporarily save these with Android. Later, a different app can show you an ad based on these interests.\n\nIf you block an app, it won’t estimate any more interests. It won’t be added to this list of apps again unless you unblock it. Interests already estimated by the app will be deleted, but you might still see some related ads."</string>
    <string name="settingsUI_blocked_apps_title" msgid="2912819231721312960">"Apps that you blocked"</string>
    <string name="settingsUI_view_blocked_apps_title" msgid="7095922654201180593">"View blocked apps"</string>
    <string name="settingsUI_reset_apps_title" msgid="3102875782600625477">"Reset interests estimated by apps"</string>
    <string name="settingsUI_apps_view_no_apps_text" msgid="5821437091309568626">"No apps are generating interests for you at the moment"</string>
    <string name="settingsUI_apps_view_no_apps_ga_text" msgid="827670084273365802">"No apps to show at the moment. \nLearn more about "<a href="https://support.google.com/android?p=ad_privacy">"app-suggested ads"</a></string>
    <string name="settingsUI_apps_view_info_text1" msgid="8524518056879001890">"Privacy Sandbox"</string>
    <string name="settingsUI_apps_view_info_text2" msgid="6191835773793395323">"Android’s ads privacy beta provides new features that apps can use to show you ads that you might like. These technologies don’t use device identifiers.\n\nApps can estimate the kind of ads that you might be interested in and save these interests temporarily on your device. This allows apps to show you relevant ads, without tracking your activity across websites and apps from other developers."</string>
    <string name="settingsUI_apps_view_no_blocked_apps_text" msgid="6386103688779633888">"You have no blocked apps"</string>
    <string name="settingsUI_no_blocked_apps_ga_text" msgid="5715916198159277202">"No blocked apps"</string>
    <string name="settingsUI_measurement_switch_title" msgid="2111625410373329760">"Allow ad measurement"</string>
    <string name="settingsUI_measurement_view_intro_text" msgid="2780083472100004780">"Apps and advertisers can request information from Android that helps them measure the performance of their ads.\n\nAd measurement data is deleted regularly from your device."</string>
    <string name="settingsUI_measurement_view_reset_title" msgid="518549441454274773">"Reset measurement data"</string>
    <string name="settingsUI_measurement_view_footer_text" msgid="823743750634137761">"Android protects your privacy by limiting the information that apps can share with one another. Reports are sent with a delay to protect your identity.\n\nYour browser may have a similar setting. If ads measurement is on for both Android and your browser, a company may be able to measure the effectiveness of an ad between apps that you use and sites that you visit. Your browsing history is kept private on your device.\n\nLearn more about how Android protects your data in our "<a href="https://policies.google.com/privacy">"privacy policy"</a>"."</string>
    <string name="settingsUI_measurement_are_reset" msgid="3109724238284555411">"Ad measurement data was reset"</string>
    <string name="settingsUI_dialog_negative_text" msgid="2991743327829379614">"Cancel"</string>
    <string name="settingsUI_dialog_opt_out_title" msgid="7364417538227823889">"Turn off Privacy Sandbox?"</string>
    <string name="settingsUI_dialog_opt_out_message" msgid="277021855863398163">"If you change your mind or want to learn more about Android’s ads privacy beta, go to your privacy settings"</string>
    <string name="settingsUI_dialog_opt_out_positive_text" msgid="8325131452422895574">"Turn off"</string>
    <string name="settingsUI_dialog_block_topic_title" msgid="2250176723499905800">"Block <xliff:g id="TOPIC">%1$s</xliff:g>?"</string>
    <string name="settingsUI_dialog_block_topic_message" msgid="1400336281231183620">"This topic will be blocked and won’t be added to your list again, unless you add it back. You may still see some related ads."</string>
    <string name="settingsUI_dialog_block_topic_positive_text" msgid="2296205088661063414">"Block"</string>
    <string name="settingsUI_dialog_unblock_topic_title" msgid="8073938057439853098">"<xliff:g id="TOPIC">%1$s</xliff:g> is unblocked"</string>
    <string name="settingsUI_dialog_unblock_topic_message" msgid="4894588769439475026">"Android may add this topic to your list again, but it might not appear immediately"</string>
    <string name="settingsUI_dialog_unblock_topic_positive_text" msgid="100197988093248650">"OK"</string>
    <string name="settingsUI_dialog_reset_topic_title" msgid="344077320598377031">"Reset all ad topics?"</string>
    <string name="settingsUI_dialog_reset_topic_message" msgid="3533277451580994438">"Your list will be cleared and new topics will be added in the future. You may still see some ads related to topics that you’ve reset."</string>
    <string name="settingsUI_dialog_reset_topic_positive_text" msgid="7734301266846695010">"Reset"</string>
    <string name="settingsUI_dialog_block_app_title" msgid="4307840076271594235">"Block <xliff:g id="APP">%1$s</xliff:g>?"</string>
    <string name="settingsUI_dialog_block_app_message" msgid="4276422781824461333">"This app won’t suggest ads and won’t be added to your list again, unless you unblock it. You may still see some related ads."</string>
    <string name="settingsUI_dialog_unblock_app_title" msgid="2550291012359801944">"<xliff:g id="APP">%1$s</xliff:g> is unblocked"</string>
    <string name="settingsUI_dialog_unblock_app_message" msgid="6191841911127908772">"This app can suggest ads for you again, but it might not appear on your list immediately. It might take a while for you to see related ads."</string>
    <string name="settingsUI_dialog_reset_app_title" msgid="3700919198466445097">"Reset ads suggested by apps?"</string>
    <string name="settingsUI_dialog_reset_app_message" msgid="7831735384043940627">"Ad-suggestion data from the apps on your list will be deleted and the apps will suggest new ads in the future. You may still see some related ads."</string>
    <string name="settingsUI_apps_are_reset" msgid="1093844198650066771">"App data was reset"</string>
    <string name="settingsUI_dialog_topics_opt_in_title" msgid="1362256280523442278">"Ad topics is on"</string>
    <string name="settingsUI_dialog_topics_opt_in_message" msgid="6819771501435075150">"Android will start noting topics of interest, but it may take a while for your first topics to appear."</string>
    <string name="settingsUI_dialog_topics_opt_out_title" msgid="5911772561101117470">"Turn off ad topics?"</string>
    <string name="settingsUI_dialog_topics_opt_out_message" msgid="7254104395483409350">"This list of topics will be deleted. Android won’t note topics of interest any more, but you may still see relevant ads."</string>
    <string name="settingsUI_dialog_apps_opt_in_title" msgid="2295945781045079503">"App-suggested ads is on"</string>
    <string name="settingsUI_dialog_apps_opt_in_message" msgid="8144825082538072154">"Apps may start suggesting ads. You’ll see a list of apps once they start suggesting ads."</string>
    <string name="settingsUI_dialog_apps_opt_out_title" msgid="4222076552642401217">"Turn off app-suggested ads?"</string>
    <string name="settingsUI_dialog_apps_opt_out_message" msgid="6369931338223871618">"All ad suggestion data will be deleted. Apps won’t be able to suggest ads any more, but you may still see relevant ads."</string>
    <string name="settingsUI_dialog_measurement_opt_in_title" msgid="1436286077459847555">"Ad measurement is on"</string>
    <string name="settingsUI_dialog_measurement_opt_in_message" msgid="6054936530818477354">"Android can share only very limited information with apps to help apps measure the performance of their ads."</string>
    <string name="settingsUI_dialog_measurement_opt_out_title" msgid="7432170540914883206">"Turn off ad measurement?"</string>
    <string name="settingsUI_dialog_measurement_opt_out_message" msgid="2185287342979898515">"All pending ad measurement reports will be deleted and no new reports will be generated or shared."</string>
    <string name="settingsUI_main_view_ga_title" msgid="628993290364476040">"Ads privacy"</string>
    <string name="settingsUI_topics_ga_title" msgid="4815364317504405264">"Ad topics"</string>
    <string name="settingsUI_apps_ga_title" msgid="6646343832670673768">"App-suggested ads"</string>
    <string name="settingsUI_main_view_ad_topics_info" msgid="5758770045787568091">"Android notes topics of interest based on the apps that you’ve used recently and how frequently you use them."</string>
    <string name="settingsUI_main_view_apps_info" msgid="3093099990301760086">"Apps that you use can also determine what you like based on how you use them."</string>
    <string name="settingsU_main_view_measurement_info" msgid="7231616293146266690">"Apps you use can ask Android for information to help them measure the performance of their ads. Android lets apps collect limited types of data."</string>
    <string name="settingsU_main_view_learn_more" msgid="1510918572255886819">"Learn more about "<a href="https://support.google.com/android?p=ad_privacy">"ads privacy on Android"</a></string>
    <string name="settingsUI_topics_subtitle" msgid="6972706530860751586">"On/<xliff:g id="TOPICS_COUNT">%1$d</xliff:g> topics"</string>
    <string name="settingsUI_topics_subtitle_plural" msgid="7938363290536769313">"{count,plural, =1{On/# topic}other{On/# topics}}"</string>
    <string name="settingsUI_apps_subtitle" msgid="5488403228775310943">"On/<xliff:g id="APPS_COUNT">%1$d</xliff:g> apps"</string>
    <string name="settingsUI_apps_subtitle_plural" msgid="7184167843623106783">"{count,plural, =1{On/# app}other{On/# apps}}"</string>
    <string name="settingsUI_subtitle_consent_on" msgid="4526152882066971753">"On"</string>
    <string name="settingsUI_subtitle_consent_off" msgid="3699617207496648034">"Off"</string>
    <string name="settingsUI_topics_view_ga_subtitle" msgid="4448883758817660143">"Topics of interest are based on the apps you’ve used recently, and are used by apps to show you personalised ads.\n\nYou can block topics you don’t want shared with apps. Android also auto-deletes topics regularly.\n\nWhile this feature can be turned on, you may not see a list of topics until this feature is fully available and apps start using it."</string>
    <string name="settingsUI_topics_switch_title" msgid="6138535622464144001">"Allow ad topics"</string>
    <string name="settingsUI_blocked_topics_ga_title" msgid="1855691597262481021">"Ad topics that you have blocked"</string>
    <string name="settingsUI_reset_topics_ga_title" msgid="1580902912944562790">"Reset all ad topics"</string>
    <string name="settingsU_topics_view_footer" msgid="1030678323154113993">"Android notes topics of interest based on the apps that you’ve used in the last few weeks.\n\nLater, an app you use can ask Android for your topics to personalise the ads that you see. Android shares up to three topics while protecting your identity and information about your app usage.\n\nAndroid auto-deletes topics regularly. As you continue using apps, a topic might reappear on the list. Or you can block topics that you don’t want Android to share with apps.\n\nIn your apps, an ad that you see may be personalised, depending on this setting, the app-suggested ads setting, your advertising ID settings and whether the app that you’re using personalises ads."</string>
    <string name="settingsUI_apps_switch_title" msgid="4459742127173310507">"Allow app-suggested ads"</string>
    <string name="settingsUI_apps_view_ga_subtitle" msgid="4376440601964010807">"Apps you use can determine what you like and then suggest ads on other apps.\n\nYou can block apps from making suggestions. Android also auto-deletes app-suggested data regularly.\n\nWhile this feature can be turned on, you may not see a list of apps until this feature is fully available and apps start using it."</string>
    <string name="settingsUI_blocked_apps_ga_title" msgid="3403673196085504304">"Apps that you have blocked"</string>
    <string name="settingsUI_reset_apps_ga_title" msgid="8096477193202146197">"Reset app-suggested data"</string>
    <string name="settingsUI_apps_view_footer" msgid="5502656868680626279">"It’s common for apps that you use to remember things that you’re interested in to personalise your experience. Apps can also store information with Android about your topics.\n\nFor example, if you use an app about marathon training, the app might decide that you’re interested in running shoes. Later, if you use a different app, that app can show you an ad for running shoes suggested by the first app.\n\nAndroid auto-deletes app-suggested data regularly. An app you use again might reappear on the list. Or you can block an app from suggesting ads for you.\n\nIn your apps, an ad you see may be personalised, depending on this setting, the ad topics setting, your advertising ID settings and whether the app that you’re using personalises ads."</string>
    <string name="notificationUI_u18_notification_title" msgid="3039567502781358382">"New ads privacy feature now available"</string>
    <string name="notificationUI_u18_notification_content" msgid="782224580271117368">"Only very limited info is shared between apps to help measure ad performance"</string>
    <string name="notificationUI_u18_body1" msgid="95107947575995393">"We\'re launching a new ads privacy feature called ad measurement. Android only shares very limited information between apps, such as when an ad was shown to you, to help apps measure the performance of ads."</string>
    <string name="notificationUI_u18_body3" msgid="4149294335097045465">"You can make changes in ad privacy settings."</string>
    <string name="settingsUI_u18_main_view_measurement_info" msgid="5164208931246902715">"Apps that you use can ask Android for information to help them measure the performance of their ads. Android lets apps collect limited types of data only."</string>
    <string name="notificationUI_pas_notification_title" msgid="1802264465856796661">"New ad privacy features"</string>
    <string name="notificationUI_pas_notification_content" msgid="4707569137808653882">"Get more choice over the ads that you see while helping to protect your identity"</string>
    <string name="notificationUI_pas_re_notification_title" msgid="3602324501055294805">"Updates to your ad privacy features"</string>
    <string name="notificationUI_pas_re_notification_content" msgid="4205599804842406411">"Get more choice over the ads that you see while helping to protect your identity"</string>
    <string name="notificationUI_pas_body_main" msgid="4373572260264270651">"Android is expanding ad privacy features to restrict which apps can learn about you when they show you personalised ads."</string>
    <string name="notificationUI_pas_body1" msgid="850989038991219454">"Apps and their advertising partners can use your activity across other apps on this device to personalise ads while still helping to keep your identity private and secure."</string>
    <string name="notificationUI_pas_expand_button_text1" msgid="8981025972348568991">"More about app-suggested ads"</string>
    <string name="notificationUI_pas_body2" msgid="8458057494531462690">"Limited types of data are shared between apps to understand the performance of their ads, such as the time of day that an ad was shown to you."</string>
    <string name="notificationUI_pas_expand_button_text2" msgid="2852531029825598040">"More about ad measurement"</string>
    <string name="notificationUI_pas_combined_body_2" msgid="2127790402199502013">"Android notes topics of interest based on apps that you’ve used recently. Also, apps and their advertising partners can use your activity across other apps on this device to personalise ads while still helping keep your identity private and secure."</string>
    <string name="notificationUI_pas_combined_dropdown_body2" msgid="5592056391863655805">"•  Apps you use can also determine what you like based on your app activity. For example, if you regularly use cooking apps, you may see ads for grocery delivery services or related content in other apps.\n\nApps can securely store this information so that it can only be used by their advertising partners to personalise ads on other apps."</string>
    <string name="notificationUI_pas_combined_dropdown_body3" msgid="7622881614002410415">"Later, an app you use can ask for this information – either your ad topics or ads suggested by apps that you’ve used."</string>
    <string name="notificationUI_pas_combined_dropdown_body5" msgid="3066941294231483873">"Apps that you use can ask Android for information to help them measure the performance of their ads. Android helps protect your privacy by limiting the information apps can share with one another."</string>
    <string name="notificationUI_pas_msmt_dropdown_subtitle1" msgid="2518548652511929388">"What data is used?"</string>
    <string name="notificationUI_pas_msmt_body1" msgid="6437950797184418065">"Apps that you use can ask Android for information that helps them to measure the performance of their ads. Android helps to protect your privacy by limiting the information that apps can share with one another."</string>
    <string name="notificationUI_pas_msmt_dropdown_subtitle2" msgid="1369612937107473791">"How is my identity protected?"</string>
    <string name="notificationUI_pas_msmt_body2" msgid="6096311192720552724">"Android uses multiple privacy measures, such as aggregation and noising data, to limit the information that apps can share with one another and to help protect your identity.\n\nAd measurement data is also deleted regularly from your device."</string>
    <string name="notificationUI_pas_app_body1" msgid="5276341884020030212">"Your app activity can be used to suggest ads."</string>
    <string name="notificationUI_pas_app_dropdown_subtitle2" msgid="6921646926839023847">"How do apps use this data?"</string>
    <string name="notificationUI_pas_app_body2" msgid="7216401746885174244">"Apps can store this information securely so that it can only be used by their advertising partners to personalise ads on other apps. For example, if you use cooking apps regularly, you may see ads for grocery-delivery services or related content in other apps."</string>
    <string name="notificationUI_pas_app_dropdown_subtitle3" msgid="140629612535108432">"How can I manage this data?"</string>
    <string name="notificationUI_pas_app_body3" msgid="6455200181055776674">"You can block specific apps from sharing your activity with advertising partners. You can reset or turn app-suggested ads off at any time in your privacy settings. Android also auto-deletes this data regularly."</string>
    <string name="notificationUI_pas_leanr_more_link" msgid="8029331460965381868"><a href="https://support.google.com/android?p=ad_privacy">"Learn more about how Android helps to protect your privacy"</a></string>
    <string name="settingsUI_pas_apps_view_body_text" msgid="2824173687944664612">"Apps and their advertising partners can use your activity across other apps on this device to personalise ads while still keeping information about you private and secure.\n\nFor example, if you regularly use cooking apps, you may see ads for grocery delivery services or related content in other apps.\n\nAndroid auto-deletes your activity regularly, but you can also block apps from sharing this information with their advertising partners.\n\nWhile this feature can be turned on, you may not see a list of apps until this feature is fully available and apps start using it."</string>
    <string name="settingsUI_pas_apps_view_footer" msgid="7911915685966727993">"It\'s common for apps and their advertising partners to remember things that you\'re interested in to personalise your experience. Apps can store this information securely so that it can only be used by their advertising partners to display ads on other apps.\n\nYou can block an app from sharing your activity data with advertising partners. Android also auto-deletes shared activity data regularly, so an app that you use again might reappear on this list.\n\nWhether an ad that you see is personalised can depend on many factors, such as this setting, the ad topics setting, your advertising ID settings and whether the app that you\'re using personalises ads.\n\n"<a href="https://support.google.com/android?p=ad_privacy">"Learn more about app-suggested ads"</a></string>
    <string name="settingsUI_pas_msmt_view_footer" msgid="1547779101661050529">"Android uses multiple privacy measures, such as aggregation and noising data, to limit the information that apps can share with one another and to help protect your identity.\n\nYour browser may have a similar setting. If ad measurement is on for both Android and your browser, a company may be able to measure the effectiveness of an ad between apps that you use and sites that you visit. Your browsing history is kept private on your device.\n\n"<a href="https://support.google.com/android?p=ad_privacy">"Learn more about ad measurement"</a></string>
    <string name="settingsUI_pas_topics_view_footer" msgid="4957955199367073977">"Android notes topics of interest based on the apps that you\'ve used in the last few weeks.\n\nLater, an app that you use can ask Android for your topics to personalise the ads that you see. Android shares up to three topics while protecting your identity and information about your app usage.\n\nAndroid auto-deletes topics regularly. As you continue using apps, a topic might reappear on the list. Alternatively, you can block topics that you don\'t want Android to share with apps.\n\nWhether an ad you see is personalised can depend on many factors, such as this setting, the app-suggested ads setting, your advertising ID settings and whether the app that you\'re using personalises ads.\n\n"<a href="https://support.google.com/android?p=ad_privacy">"Learn more about ad topics"</a></string>
    <string name="ic_consent_notification_ga_image_description" msgid="3533533250410782396">"Colourful illustration of symbols representing topics of interest like music, news and sports"</string>
    <string name="ic_main_view_ga_image_description" msgid="2629819188282778867">"Colourful illustration of a lock inside a circle"</string>
    <string name="ic_placeholder_icon_for_empty_apps_list_description" msgid="966722661475466048">"Small black and white illustration of nine dots forming a square"</string>
    <string name="ic_placeholder_icon_for_empty_topics_list_description" msgid="5856717679022459721">"Small black and white illustration of simple shapes like a heart, triangle and square"</string>
    <string name="topic10001" msgid="1270825507916795717">"Arts &amp; entertainment"</string>
    <string name="topic10002" msgid="8657696153158750159">"Acting &amp; theatre"</string>
    <string name="topic10003" msgid="8107343709605778937">"Anime &amp; manga"</string>
    <string name="topic10004" msgid="8860839733494442614">"Cartoons"</string>
    <string name="topic10005" msgid="2366794377271477958">"Comics"</string>
    <string name="topic10006" msgid="3856192433168050494">"Concerts &amp; music festivals"</string>
    <string name="topic10007" msgid="7701054618107492020">"Dance"</string>
    <string name="topic10008" msgid="5566660187422751041">"Entertainment industry"</string>
    <string name="topic10009" msgid="9048499060637442408">"Fun &amp; trivia"</string>
    <string name="topic10010" msgid="2312303716461948144">"Fun tests &amp; silly surveys"</string>
    <string name="topic10011" msgid="175945911179628507">"Humour"</string>
    <string name="topic10012" msgid="7308795546139033442">"Funny pictures &amp; videos"</string>
    <string name="topic10013" msgid="1525199586552473496">"Live comedy"</string>
    <string name="topic10014" msgid="4310243571925250159">"Live sporting events"</string>
    <string name="topic10015" msgid="726046067079821146">"Magic"</string>
    <string name="topic10016" msgid="2349985783026324836">"Movie listings &amp; cinema showtimes"</string>
    <string name="topic10017" msgid="5137452934538259985">"Movies"</string>
    <string name="topic10018" msgid="2701694124396534094">"Action &amp; adventure films"</string>
    <string name="topic10019" msgid="4229784972880729321">"Animated films"</string>
    <string name="topic10020" msgid="7406506079009096133">"Comedy films"</string>
    <string name="topic10021" msgid="8455397230215712525">"Cult &amp; indie films"</string>
    <string name="topic10022" msgid="4121646102859453428">"Documentary films"</string>
    <string name="topic10023" msgid="254151319845267278">"Drama films"</string>
    <string name="topic10024" msgid="9166490951622139148">"Family films"</string>
    <string name="topic10025" msgid="4556814606759167730">"Horror films"</string>
    <string name="topic10026" msgid="210222384439682793">"Romance films"</string>
    <string name="topic10027" msgid="6865151893887179263">"Thriller"</string>
    <string name="topic10028" msgid="7591747452141916447">"Music &amp; audio"</string>
    <string name="topic10029" msgid="2603521148910221418">"Blues"</string>
    <string name="topic10030" msgid="1882645896051165373">"Classical music"</string>
    <string name="topic10031" msgid="3075843490601826275">"Country music"</string>
    <string name="topic10032" msgid="5492959212920168739">"Dance &amp; electronic music"</string>
    <string name="topic10033" msgid="895853536740398847">"Folk &amp; traditional music"</string>
    <string name="topic10034" msgid="4234814709585731313">"Jazz"</string>
    <string name="topic10035" msgid="4357756001621317728">"Music streams &amp; downloads"</string>
    <string name="topic10036" msgid="449833307315797283">"Music videos"</string>
    <string name="topic10037" msgid="51698216720637667">"Musical instruments"</string>
    <string name="topic10038" msgid="8450729953573104572">"Pianos &amp; keyboards"</string>
    <string name="topic10039" msgid="9069435933476958784">"Pop music"</string>
    <string name="topic10040" msgid="2307340564445486423">"Radio"</string>
    <string name="topic10041" msgid="7067032299296103616">"Talk radio"</string>
    <string name="topic10042" msgid="7915590336813971860">"Rap &amp; hip-hop"</string>
    <string name="topic10043" msgid="8147403254760123570">"Rock music"</string>
    <string name="topic10044" msgid="6201404431104417585">"Classic rock &amp; oldies"</string>
    <string name="topic10045" msgid="3723162035372109422">"Hard rock &amp; progressive"</string>
    <string name="topic10046" msgid="4700537150965749092">"Indie &amp; alternative music"</string>
    <string name="topic10047" msgid="6868724754947095800">"Samples &amp; sound libraries"</string>
    <string name="topic10048" msgid="1968071881240362644">"Soul &amp; R&amp;B"</string>
    <string name="topic10049" msgid="3935800983716699672">"Soundtracks"</string>
    <string name="topic10050" msgid="1374275552775889532">"World music"</string>
    <string name="topic10051" msgid="5719726125732251258">"Reggae &amp; Caribbean music"</string>
    <string name="topic10052" msgid="1284902821545612733">"Online image galleries"</string>
    <string name="topic10053" msgid="5420622301656482567">"Online video"</string>
    <string name="topic10054" msgid="4562235511593399260">"Live video streaming"</string>
    <string name="topic10055" msgid="3752987507076288470">"Movie &amp; TV streaming"</string>
    <string name="topic10056" msgid="1316228709578133569">"Opera"</string>
    <string name="topic10057" msgid="3265794667031664331">"TV guides &amp; reference"</string>
    <string name="topic10058" msgid="8409884272709263707">"TV networks &amp; stations"</string>
    <string name="topic10059" msgid="6770193120260554722">"TV shows &amp; programmes"</string>
    <string name="topic10060" msgid="2410694865246432781">"TV comedies"</string>
    <string name="topic10061" msgid="7733515887806604226">"TV documentary &amp; non-fiction"</string>
    <string name="topic10062" msgid="2539857914076699714">"TV dramas"</string>
    <string name="topic10063" msgid="7645361077069015698">"TV soap operas"</string>
    <string name="topic10064" msgid="3322306867038013554">"TV family-oriented shows"</string>
    <string name="topic10065" msgid="6361928032564256523">"TV reality shows"</string>
    <string name="topic10066" msgid="9206067258196707389">"TV sci-fi &amp; fantasy shows"</string>
    <string name="topic10067" msgid="6479768451596254929">"Visual art &amp; design"</string>
    <string name="topic10068" msgid="7999222744500155387">"Design"</string>
    <string name="topic10069" msgid="3345227631449580699">"Painting"</string>
    <string name="topic10070" msgid="8921241315781663883">"Photographic &amp; digital arts"</string>
    <string name="topic10071" msgid="5802889978655775195">"Cars and Vehicles"</string>
    <string name="topic10072" msgid="7699714565299422080">"Cargo trucks &amp; trailers"</string>
    <string name="topic10073" msgid="8309536003187424408">"Classic vehicles"</string>
    <string name="topic10074" msgid="7682849385993670574">"Custom &amp; performance vehicles"</string>
    <string name="topic10075" msgid="6556611554556269074">"Petrol prices &amp; vehicle fuelling"</string>
    <string name="topic10076" msgid="4919696820372108489">"Motor vehicles (by type)"</string>
    <string name="topic10077" msgid="7501391101287632363">"Autonomous vehicles"</string>
    <string name="topic10078" msgid="4334233882549881927">"Convertibles"</string>
    <string name="topic10079" msgid="3172046203487780210">"Coupés"</string>
    <string name="topic10080" msgid="8163934214927408125">"Hatchbacks"</string>
    <string name="topic10081" msgid="577995777553561437">"Hybrid &amp; alternative vehicles"</string>
    <string name="topic10082" msgid="9109129029552185357">"Luxury vehicles"</string>
    <string name="topic10083" msgid="2403537768530923605">"Microcars &amp; superminis"</string>
    <string name="topic10084" msgid="8422281545992763598">"Motorcycles"</string>
    <string name="topic10085" msgid="8083861494180925476">"Off-road vehicles"</string>
    <string name="topic10086" msgid="7643969175312645412">"Pickup trucks"</string>
    <string name="topic10087" msgid="2731154517409527341">"Scooters &amp; mopeds"</string>
    <string name="topic10088" msgid="3252737061574829966">"Sedans"</string>
    <string name="topic10089" msgid="5296300331452192377">"Estates"</string>
    <string name="topic10090" msgid="3420243367635085619">"4x4s &amp; crossovers"</string>
    <string name="topic10091" msgid="1855954783407839458">"Crossovers"</string>
    <string name="topic10092" msgid="3748598147176261608">"Vans &amp; minivans"</string>
    <string name="topic10093" msgid="4427294934418177183">"Towing &amp; roadside assistance"</string>
    <string name="topic10094" msgid="2377839138225502290">"Vehicle &amp; traffic safety"</string>
    <string name="topic10095" msgid="84682415803421329">"Vehicle parts &amp; accessories"</string>
    <string name="topic10096" msgid="8920802377602814882">"Vehicle repair &amp; maintenance"</string>
    <string name="topic10097" msgid="1171171183482751335">"Vehicle shopping"</string>
    <string name="topic10098" msgid="2079957196489295765">"Used vehicles"</string>
    <string name="topic10099" msgid="8979943848539150620">"Vehicle shows"</string>
    <string name="topic10100" msgid="4197262693717174623">"Beauty &amp; fitness"</string>
    <string name="topic10101" msgid="7348658588841917441">"Body art"</string>
    <string name="topic10102" msgid="3638722720071045006">"Face &amp; body care"</string>
    <string name="topic10103" msgid="7505482487921433611">"Antiperspirants"</string>
    <string name="topic10104" msgid="6370054283334591202">"Bath &amp; body products"</string>
    <string name="topic10105" msgid="1191169056931411220">"Clean beauty"</string>
    <string name="topic10106" msgid="3928455104996075953">"Make-up &amp; cosmetics"</string>
    <string name="topic10107" msgid="3798923390765338227">"Nail care products"</string>
    <string name="topic10108" msgid="577259588028933025">"Perfumes &amp; fragrances"</string>
    <string name="topic10109" msgid="2191558742276310934">"Razors &amp; shavers"</string>
    <string name="topic10110" msgid="4668859731019222824">"Fashion &amp; style"</string>
    <string name="topic10111" msgid="8382751996496129758">"Fitness"</string>
    <string name="topic10112" msgid="2904455776326272301">"Bodybuilding"</string>
    <string name="topic10113" msgid="8931680908070341060">"Fitness instruction &amp; personal training"</string>
    <string name="topic10114" msgid="1666144425445242905">"Fitness technology products"</string>
    <string name="topic10115" msgid="3024886857586781525">"Hair care"</string>
    <string name="topic10116" msgid="763642849903586689">"Books &amp; literature"</string>
    <string name="topic10117" msgid="2897295398887355445">"Children\'s literature"</string>
    <string name="topic10118" msgid="8261966919146004082">"eBooks"</string>
    <string name="topic10119" msgid="894448782525835364">"Magazines"</string>
    <string name="topic10120" msgid="6413553316742475453">"Poetry"</string>
    <string name="topic10121" msgid="5743038898774111015">"Business &amp; industrial"</string>
    <string name="topic10122" msgid="9008408720895399838">"Advertising &amp; marketing"</string>
    <string name="topic10123" msgid="2259134467663515137">"Sales"</string>
    <string name="topic10124" msgid="6342988250432534253">"Agriculture &amp; forestry"</string>
    <string name="topic10125" msgid="4258543381071903891">"Food production"</string>
    <string name="topic10126" msgid="7175643869342613083">"Automotive industry"</string>
    <string name="topic10127" msgid="6431712570995680971">"Aviation industry"</string>
    <string name="topic10128" msgid="4235280795901477432">"Business operations"</string>
    <string name="topic10129" msgid="7076722669374577677">"Flexible work arrangements"</string>
    <string name="topic10130" msgid="3611582433482627069">"Human resources"</string>
    <string name="topic10131" msgid="1372513307847962621">"Commercial lending"</string>
    <string name="topic10132" msgid="4784716346965522438">"Construction &amp; maintenance"</string>
    <string name="topic10133" msgid="7421272318291450977">"Civil engineering"</string>
    <string name="topic10134" msgid="6960637850006318075">"Defence industry"</string>
    <string name="topic10135" msgid="3682767135401089609">"Energy &amp; utilities"</string>
    <string name="topic10136" msgid="455894912948558854">"Water supply &amp; treatment"</string>
    <string name="topic10137" msgid="8298610586001250767">"Hospitality industry"</string>
    <string name="topic10138" msgid="1297997683887620829">"Manufacturing"</string>
    <string name="topic10139" msgid="2881410777083033235">"Metals &amp; mining"</string>
    <string name="topic10140" msgid="3210849036014636721">"MLM &amp; business opportunities"</string>
    <string name="topic10141" msgid="2209863158714894227">"Pharmaceuticals &amp; biotech"</string>
    <string name="topic10142" msgid="5503134498670972397">"Printing &amp; publishing"</string>
    <string name="topic10143" msgid="7443122495469194311">"Retail trade"</string>
    <string name="topic10144" msgid="4491152042745513902">"Venture capital"</string>
    <string name="topic10145" msgid="7181389660165515306">"Computers &amp; electronics"</string>
    <string name="topic10146" msgid="5319328674320188177">"Computer peripherals"</string>
    <string name="topic10147" msgid="3115360970477190823">"Printers"</string>
    <string name="topic10148" msgid="388392714835039199">"Computer security"</string>
    <string name="topic10149" msgid="8669494095915530311">"Antivirus &amp; malware"</string>
    <string name="topic10150" msgid="7287887356428407082">"Network security"</string>
    <string name="topic10151" msgid="1896865948857670589">"Consumer electronics"</string>
    <string name="topic10152" msgid="2229775287055715130">"Cameras &amp; camcorders"</string>
    <string name="topic10153" msgid="6999943807078774050">"GPS &amp; navigation"</string>
    <string name="topic10154" msgid="6865619906648095342">"Home automation"</string>
    <string name="topic10155" msgid="6083736045761149547">"Home cinema systems"</string>
    <string name="topic10156" msgid="5908298124114814149">"MP3 &amp; portable media players"</string>
    <string name="topic10157" msgid="5681638457846277732">"Wearable technology"</string>
    <string name="topic10158" msgid="3203453971647354680">"Data backup &amp; recovery"</string>
    <string name="topic10159" msgid="5630430439595766824">"Desktop computers"</string>
    <string name="topic10160" msgid="4829448963240629016">"Laptops &amp; notebooks"</string>
    <string name="topic10161" msgid="172004201167511870">"Networking"</string>
    <string name="topic10162" msgid="6091195506695436179">"Distributed &amp; cloud computing"</string>
    <string name="topic10163" msgid="1151401754761855146">"Programming"</string>
    <string name="topic10164" msgid="9084381711034794904">"Software"</string>
    <string name="topic10165" msgid="7794619191364239903">"Audio &amp; music software"</string>
    <string name="topic10166" msgid="8763250476037582784">"Business &amp; productivity software"</string>
    <string name="topic10167" msgid="2049380875864013534">"Calendar &amp; scheduling software"</string>
    <string name="topic10168" msgid="8902187628490964169">"Collaboration &amp; conferencing software"</string>
    <string name="topic10169" msgid="827557334245484202">"Presentation software"</string>
    <string name="topic10170" msgid="9004257492478793528">"Spreadsheet software"</string>
    <string name="topic10171" msgid="7993474143932045967">"Word processing software"</string>
    <string name="topic10172" msgid="7796145013604839047">"Desktop publishing"</string>
    <string name="topic10173" msgid="2914187257631238849">"Fonts"</string>
    <string name="topic10174" msgid="2115617300581130014">"Download managers"</string>
    <string name="topic10175" msgid="5871766754983733443">"Freeware &amp; shareware"</string>
    <string name="topic10176" msgid="4556902534984350353">"Graphics &amp; animation software"</string>
    <string name="topic10177" msgid="5020885617411375213">"Intelligent personal assistants"</string>
    <string name="topic10178" msgid="6156514295355993755">"Media players"</string>
    <string name="topic10179" msgid="4166560755175055525">"Monitoring software"</string>
    <string name="topic10180" msgid="1616408866159152420">"Operating systems"</string>
    <string name="topic10181" msgid="1104637623376778918">"Photo &amp; video software"</string>
    <string name="topic10182" msgid="4433309778429721885">"Photo software"</string>
    <string name="topic10183" msgid="7726225846283601216">"Video software"</string>
    <string name="topic10184" msgid="7666718573841178521">"Software utilities"</string>
    <string name="topic10185" msgid="7090504131394943791">"Web browsers"</string>
    <string name="topic10186" msgid="2894398454040127175">"Finance"</string>
    <string name="topic10187" msgid="3321209590831212269">"Accounting &amp; auditing"</string>
    <string name="topic10188" msgid="6091864564976149142">"Tax preparation &amp; planning"</string>
    <string name="topic10189" msgid="5722909809680931661">"Banking"</string>
    <string name="topic10190" msgid="4954502185848303449">"Money transfer &amp; wire services"</string>
    <string name="topic10191" msgid="374364159635356705">"Credit &amp; lending"</string>
    <string name="topic10192" msgid="4780985034026130257">"Credit cards"</string>
    <string name="topic10193" msgid="5010972379907168829">"Home financing"</string>
    <string name="topic10194" msgid="1311944420068992723">"Personal loans"</string>
    <string name="topic10195" msgid="7554681395283728871">"Student loans &amp; college financing"</string>
    <string name="topic10196" msgid="1390058955048742733">"Financial planning &amp; management"</string>
    <string name="topic10197" msgid="6999203003544574270">"Retirement &amp; pension"</string>
    <string name="topic10198" msgid="1172025416206301419">"Grants"</string>
    <string name="topic10199" msgid="2817599683028682473">"Grants"</string>
    <string name="topic10200" msgid="4560138974690686847">"Insurance"</string>
    <string name="topic10201" msgid="447240478385298875">"Car insurance"</string>
    <string name="topic10202" msgid="8047136869242553756">"Health insurance"</string>
    <string name="topic10203" msgid="6593194921457271151">"Home insurance"</string>
    <string name="topic10204" msgid="4634976092969827804">"Life insurance"</string>
    <string name="topic10205" msgid="262581473890356377">"Travel insurance"</string>
    <string name="topic10206" msgid="5534905376642807172">"Investing"</string>
    <string name="topic10207" msgid="2202788132330201137">"Commodities &amp; futures trading"</string>
    <string name="topic10208" msgid="1250532081213960304">"Currencies &amp; foreign exchange"</string>
    <string name="topic10209" msgid="7384658616986998949">"Hedge funds"</string>
    <string name="topic10210" msgid="5646412565978393234">"Mutual funds"</string>
    <string name="topic10211" msgid="2001835133812379482">"Stocks &amp; bonds"</string>
    <string name="topic10212" msgid="2364530251853656532">"Food &amp; drink"</string>
    <string name="topic10213" msgid="805716705436663130">"Cooking &amp; recipes"</string>
    <string name="topic10214" msgid="726298155737413779">"BBQ &amp; grilling"</string>
    <string name="topic10215" msgid="1502589059550612499">"Cuisines"</string>
    <string name="topic10216" msgid="7699499757302291329">"Vegetarian cuisine"</string>
    <string name="topic10217" msgid="2160292055279553771">"Vegan cuisine"</string>
    <string name="topic10218" msgid="4090671581843003332">"Healthy eating"</string>
    <string name="topic10219" msgid="7663946426520362378">"Food &amp; grocery retailers"</string>
    <string name="topic10220" msgid="4812477283307222367">"Games"</string>
    <string name="topic10221" msgid="2320959705105050635">"Arcade &amp; coin-op games"</string>
    <string name="topic10222" msgid="1659423113675232767">"Billiards"</string>
    <string name="topic10223" msgid="3526662148224862522">"Board games"</string>
    <string name="topic10224" msgid="8806949357679505576">"Chess &amp; abstract strategy games"</string>
    <string name="topic10225" msgid="564207834821286301">"Card games"</string>
    <string name="topic10226" msgid="6918788605930334066">"Collectible card games"</string>
    <string name="topic10227" msgid="7011042093822468388">"Computer &amp; video games"</string>
    <string name="topic10228" msgid="6883716111007300369">"Action &amp; platform games"</string>
    <string name="topic10229" msgid="1448569034984381121">"Adventure games"</string>
    <string name="topic10230" msgid="3350872631578952799">"Casual games"</string>
    <string name="topic10231" msgid="405082026972839048">"Competitive video gaming"</string>
    <string name="topic10232" msgid="1839026948327779776">"Driving &amp; racing games"</string>
    <string name="topic10233" msgid="1188186151495453281">"Fighting games"</string>
    <string name="topic10234" msgid="693433817142162565">"Gaming reference &amp; reviews"</string>
    <string name="topic10235" msgid="8703923040923920090">"Video game cheats &amp; hints"</string>
    <string name="topic10236" msgid="320145832033080647">"Massively multiplayer games"</string>
    <string name="topic10237" msgid="5441671482070243974">"Music &amp; dance games"</string>
    <string name="topic10238" msgid="124952008622371505">"Sandbox games"</string>
    <string name="topic10239" msgid="8116373838332949879">"Shooter games"</string>
    <string name="topic10240" msgid="429738690314619395">"Simulation games"</string>
    <string name="topic10241" msgid="6759586807395308444">"Business &amp; tycoon games"</string>
    <string name="topic10242" msgid="6446465880310926504">"City building games"</string>
    <string name="topic10243" msgid="1900180483768183189">"Life simulation games"</string>
    <string name="topic10244" msgid="7177785844550764762">"Vehicle simulators"</string>
    <string name="topic10245" msgid="3479291573578622081">"Sports games"</string>
    <string name="topic10246" msgid="1362878793775338590">"Sports management games"</string>
    <string name="topic10247" msgid="7167743512938031275">"Strategy games"</string>
    <string name="topic10248" msgid="279151815457227293">"Video game mods &amp; add-ons"</string>
    <string name="topic10249" msgid="631580828608894782">"Educational games"</string>
    <string name="topic10250" msgid="8788829601095126859">"Family-oriented games &amp; activities"</string>
    <string name="topic10251" msgid="4289374662760140512">"Drawing &amp; colouring"</string>
    <string name="topic10252" msgid="3704663832286223948">"Dress-up &amp; fashion games"</string>
    <string name="topic10253" msgid="385499297969826942">"Puzzles &amp; brainteasers"</string>
    <string name="topic10254" msgid="3407688580587226586">"Role-playing games"</string>
    <string name="topic10255" msgid="5123382868307815261">"Table tennis"</string>
    <string name="topic10256" msgid="3732657908002298514">"Tile games"</string>
    <string name="topic10257" msgid="1563737702727245186">"Word games"</string>
    <string name="topic10258" msgid="3098024313656910144">"Hobbies &amp; leisure"</string>
    <string name="topic10259" msgid="4943419230459875946">"Anniversaries"</string>
    <string name="topic10260" msgid="8082531986100775125">"Birthdays &amp; name days"</string>
    <string name="topic10261" msgid="5848226607755547256">"Diving &amp; underwater activities"</string>
    <string name="topic10262" msgid="7200864040450019529">"Fibre &amp; textile arts"</string>
    <string name="topic10263" msgid="361345691023794788">"Outdoors"</string>
    <string name="topic10264" msgid="1786205972094583167">"Fishing"</string>
    <string name="topic10265" msgid="2823178926106728570">"Hunting &amp; shooting"</string>
    <string name="topic10266" msgid="8850275614185862002">"Paintball"</string>
    <string name="topic10267" msgid="3722262029580639019">"Radio control &amp; modelling"</string>
    <string name="topic10268" msgid="3854589101176380228">"Weddings"</string>
    <string name="topic10269" msgid="6274589872519767859">"Home &amp; garden"</string>
    <string name="topic10270" msgid="6333380157855869252">"Gardening"</string>
    <string name="topic10271" msgid="7654177637864012480">"Home &amp; interior decor"</string>
    <string name="topic10272" msgid="3679206633003573176">"Home appliances"</string>
    <string name="topic10273" msgid="7964372799408781017">"Home improvement"</string>
    <string name="topic10274" msgid="7438404923297950713">"Home safety &amp; security"</string>
    <string name="topic10275" msgid="682064062059687444">"Household supplies"</string>
    <string name="topic10276" msgid="6967461678618700017">"Landscape design"</string>
    <string name="topic10277" msgid="5888643119731566320">"Internet &amp; telecom"</string>
    <string name="topic10278" msgid="1736187026108921963">"Email &amp; messaging"</string>
    <string name="topic10279" msgid="9034205050642228743">"Email"</string>
    <string name="topic10280" msgid="3168053876492638177">"Text &amp; instant messaging"</string>
    <string name="topic10281" msgid="582764575763317221">"Voice &amp; video chat"</string>
    <string name="topic10282" msgid="7165187778548433480">"ISPs"</string>
    <string name="topic10283" msgid="4990902662337451282">"Phone service providers"</string>
    <string name="topic10284" msgid="8298837964949288587">"Ringtones &amp; mobile themes"</string>
    <string name="topic10285" msgid="5409600379647005862">"Search engines"</string>
    <string name="topic10286" msgid="5120434472606081895">"Smart phones"</string>
    <string name="topic10287" msgid="3350459436622898201">"Teleconferencing"</string>
    <string name="topic10288" msgid="4197272921112835157">"Web apps &amp; online tools"</string>
    <string name="topic10289" msgid="5361961713593805925">"Web services"</string>
    <string name="topic10290" msgid="1030690821237195132">"Cloud storage"</string>
    <string name="topic10291" msgid="4049265350889304495">"Web design &amp; development"</string>
    <string name="topic10292" msgid="3386329227033265361">"Web hosting"</string>
    <string name="topic10293" msgid="5737650187548034975">"Jobs &amp; education"</string>
    <string name="topic10294" msgid="4134169605040294646">"Education"</string>
    <string name="topic10295" msgid="331240908257602211">"Academic conferences &amp; publications"</string>
    <string name="topic10296" msgid="8588303480683748067">"Colleges &amp; universities"</string>
    <string name="topic10297" msgid="6374270931732387420">"Distance learning"</string>
    <string name="topic10298" msgid="1588575102152049123">"Early childhood education"</string>
    <string name="topic10299" msgid="2437152839161363820">"Pre-school"</string>
    <string name="topic10300" msgid="1716635660730089544">"Home schooling"</string>
    <string name="topic10301" msgid="7986927377838820550">"Standardised &amp; admissions tests"</string>
    <string name="topic10302" msgid="5998774512114172286">"Teaching &amp; classroom resources"</string>
    <string name="topic10303" msgid="4585533807035591476">"Vocational &amp; continuing education"</string>
    <string name="topic10304" msgid="7882895278855442691">"Jobs"</string>
    <string name="topic10305" msgid="5595618454946980801">"Career resources &amp; planning"</string>
    <string name="topic10306" msgid="2721676636117931598">"Job listings"</string>
    <string name="topic10307" msgid="1718396745825058084">"Law &amp; government"</string>
    <string name="topic10308" msgid="5324738087341048710">"Crime &amp; justice"</string>
    <string name="topic10309" msgid="6295029954614836413">"Legal"</string>
    <string name="topic10310" msgid="8422735354338745855">"Legal services"</string>
    <string name="topic10311" msgid="1230675855406761762">"News"</string>
    <string name="topic10312" msgid="6827799049548932141">"Economy news"</string>
    <string name="topic10313" msgid="2329065661493302739">"Local news"</string>
    <string name="topic10314" msgid="8901835561696055036">"Mergers &amp; acquisitions"</string>
    <string name="topic10315" msgid="5854338074460033131">"Newspapers"</string>
    <string name="topic10316" msgid="5102748655058857401">"Politics"</string>
    <string name="topic10317" msgid="888696185673599406">"Sports news"</string>
    <string name="topic10318" msgid="8287583657423629224">"Weather"</string>
    <string name="topic10319" msgid="8709805241522664825">"World news"</string>
    <string name="topic10320" msgid="2512907250610386132">"Online communities"</string>
    <string name="topic10321" msgid="7457693963027299711">"Clip art &amp; animated GIFs"</string>
    <string name="topic10322" msgid="3527120229469957977">"Dating &amp; personals"</string>
    <string name="topic10323" msgid="6172125921314846923">"Feed aggregation &amp; social bookmarking"</string>
    <string name="topic10324" msgid="6723820054750378285">"File sharing &amp; hosting"</string>
    <string name="topic10325" msgid="916412844647169263">"Forum &amp; chat providers"</string>
    <string name="topic10326" msgid="9167525727089128814">"Microblogging"</string>
    <string name="topic10327" msgid="3594488251348215868">"Photo &amp; video sharing"</string>
    <string name="topic10328" msgid="5431605505487660527">"Photo &amp; image sharing"</string>
    <string name="topic10329" msgid="2949598007790820705">"Video sharing"</string>
    <string name="topic10330" msgid="4210169032750748349">"Skins"</string>
    <string name="topic10331" msgid="9148081156366912077">"Social network apps &amp; add-ons"</string>
    <string name="topic10332" msgid="1812925257476776861">"Social networks"</string>
    <string name="topic10333" msgid="5793613565022694596">"People &amp; society"</string>
    <string name="topic10334" msgid="2146426680680125392">"Family &amp; relationships"</string>
    <string name="topic10335" msgid="8268284709343326034">"Ancestry &amp; genealogy"</string>
    <string name="topic10336" msgid="360328903013424569">"Marriage"</string>
    <string name="topic10337" msgid="6450553850860149046">"Parenting"</string>
    <string name="topic10338" msgid="3722340462966505867">"Adoption"</string>
    <string name="topic10339" msgid="8126807339140404862">"Babies &amp; toddlers"</string>
    <string name="topic10340" msgid="259457452971577855">"Child Internet safety"</string>
    <string name="topic10341" msgid="9138253009638520984">"Romance"</string>
    <string name="topic10342" msgid="3272595442607863965">"Science fiction &amp; fantasy"</string>
    <string name="topic10343" msgid="7170264926050881882">"Pets &amp; animals"</string>
    <string name="topic10344" msgid="6956876217624431965">"Pet food &amp; pet care supplies"</string>
    <string name="topic10345" msgid="8114717708270133007">"Pets"</string>
    <string name="topic10346" msgid="3632598362312784148">"Birds"</string>
    <string name="topic10347" msgid="1650823938622414225">"Cats"</string>
    <string name="topic10348" msgid="570783769757187957">"Dogs"</string>
    <string name="topic10349" msgid="6069145390145874420">"Fish &amp; aquaria"</string>
    <string name="topic10350" msgid="7438757598978766290">"Reptiles &amp; amphibians"</string>
    <string name="topic10351" msgid="2065353497413573236">"Veterinarians"</string>
    <string name="topic10352" msgid="2787610393079898221">"Property"</string>
    <string name="topic10353" msgid="230887584509968233">"Lots &amp; land"</string>
    <string name="topic10354" msgid="2552020152740480445">"Timeshares &amp; holiday properties"</string>
    <string name="topic10355" msgid="3803439663410756731">"Reference"</string>
    <string name="topic10356" msgid="1282534977124646845">"Business &amp; personal listings"</string>
    <string name="topic10357" msgid="1506615046588912749">"General reference"</string>
    <string name="topic10358" msgid="4670198218200218886">"Calculators &amp; reference tools"</string>
    <string name="topic10359" msgid="4422164571631604534">"Dictionaries &amp; encyclopaedias"</string>
    <string name="topic10360" msgid="4777419229443131291">"Educational resources"</string>
    <string name="topic10361" msgid="2911719878674200735">"How-to"</string>
    <string name="topic10362" msgid="8045493635242789203">"Time &amp; calendars"</string>
    <string name="topic10363" msgid="3433488479827868110">"Language resources"</string>
    <string name="topic10364" msgid="7272051128606899896">"Foreign-language study"</string>
    <string name="topic10365" msgid="1638685557205583094">"Translation tools &amp; resources"</string>
    <string name="topic10366" msgid="5972643213789684860">"Maps"</string>
    <string name="topic10367" msgid="4693720215957988260">"Science"</string>
    <string name="topic10368" msgid="7342229547845270303">"Augmented &amp; virtual reality"</string>
    <string name="topic10369" msgid="7623948477078242419">"Biological sciences"</string>
    <string name="topic10370" msgid="1849957115993781053">"Genetics"</string>
    <string name="topic10371" msgid="5801324530787262649">"Chemistry"</string>
    <string name="topic10372" msgid="7043359432633182804">"Ecology &amp; environment"</string>
    <string name="topic10373" msgid="1506052968197311461">"Geology"</string>
    <string name="topic10374" msgid="5081919530597944716">"Machine learning &amp; artificial intelligence"</string>
    <string name="topic10375" msgid="7880740430968664319">"Mathematics"</string>
    <string name="topic10376" msgid="8685831276841267222">"Physics"</string>
    <string name="topic10377" msgid="8162056465305020784">"Robotics"</string>
    <string name="topic10378" msgid="6048245367747141920">"Shopping"</string>
    <string name="topic10379" msgid="3561154473861357708">"Antiques &amp; collectibles"</string>
    <string name="topic10380" msgid="3001377458860648561">"Clothing"</string>
    <string name="topic10381" msgid="1050316146323573972">"Children\'s clothing"</string>
    <string name="topic10382" msgid="1131102032733237256">"Costumes"</string>
    <string name="topic10383" msgid="2953255538603038999">"Men\'s clothing"</string>
    <string name="topic10384" msgid="5208244211687593882">"Women\'s clothing"</string>
    <string name="topic10385" msgid="3335546606796359244">"Classifieds"</string>
    <string name="topic10386" msgid="6517746237788385147">"Consumer resources"</string>
    <string name="topic10387" msgid="8607123472737800846">"Coupons &amp; discount offers"</string>
    <string name="topic10388" msgid="1641030315133068943">"Loyalty cards &amp; programmes"</string>
    <string name="topic10389" msgid="8196319126164726646">"Technical support &amp; repair"</string>
    <string name="topic10390" msgid="1361120031667629697">"Flowers"</string>
    <string name="topic10391" msgid="9119667040520612849">"Greetings cards"</string>
    <string name="topic10392" msgid="6877484311325584713">"Party &amp; holiday supplies"</string>
    <string name="topic10393" msgid="7537523054091079737">"Shopping portals"</string>
    <string name="topic10394" msgid="5321887056912883029">"Sports"</string>
    <string name="topic10395" msgid="8799420706106672054">"American football"</string>
    <string name="topic10396" msgid="2048632371307841946">"Australian football"</string>
    <string name="topic10397" msgid="653991203228840785">"Car racing"</string>
    <string name="topic10398" msgid="5412613151176189985">"Baseball"</string>
    <string name="topic10399" msgid="2009283546036614639">"Basketball"</string>
    <string name="topic10400" msgid="5034305624605462351">"Bowling"</string>
    <string name="topic10401" msgid="26807857115228330">"Boxing"</string>
    <string name="topic10402" msgid="6218088033939518718">"Cheerleading"</string>
    <string name="topic10403" msgid="3030076002966858939">"College sports"</string>
    <string name="topic10404" msgid="4018137098149287073">"Cricket"</string>
    <string name="topic10405" msgid="9036991434485987285">"Cycling"</string>
    <string name="topic10406" msgid="7185471418082005024">"Equestrian"</string>
    <string name="topic10407" msgid="316266982792700993">"Extreme sports"</string>
    <string name="topic10408" msgid="2571246233605408148">"Climbing &amp; mountaineering"</string>
    <string name="topic10409" msgid="1182462921341224299">"Fantasy sports"</string>
    <string name="topic10410" msgid="7501849152641094734">"Golf"</string>
    <string name="topic10411" msgid="6678464213609789748">"Gymnastics"</string>
    <string name="topic10412" msgid="335770351079973128">"Hockey"</string>
    <string name="topic10413" msgid="416366556259783701">"Ice skating"</string>
    <string name="topic10414" msgid="6909439381556710013">"Martial arts"</string>
    <string name="topic10415" msgid="4535534983750709163">"Motorcycle racing"</string>
    <string name="topic10416" msgid="1687911875093638923">"Olympics"</string>
    <string name="topic10417" msgid="2735521554483279111">"Rugby"</string>
    <string name="topic10418" msgid="8763139538107186007">"Running &amp; walking"</string>
    <string name="topic10419" msgid="979581105119036716">"Skiing &amp; snowboarding"</string>
    <string name="topic10420" msgid="5256622299392338856">"Football"</string>
    <string name="topic10421" msgid="2654561933626679644">"Surfing"</string>
    <string name="topic10422" msgid="978920114358054206">"Swimming"</string>
    <string name="topic10423" msgid="4476847046369253369">"Tennis"</string>
    <string name="topic10424" msgid="6170255954653344524">"Track &amp; field"</string>
    <string name="topic10425" msgid="3357509018485364691">"Volleyball"</string>
    <string name="topic10426" msgid="3761026182327229458">"Wrestling"</string>
    <string name="topic10427" msgid="3748043578314103947">"Travel &amp; transportation"</string>
    <string name="topic10428" msgid="7483002505617756861">"Adventure travel"</string>
    <string name="topic10429" msgid="8091163959414149724">"Air travel"</string>
    <string name="topic10430" msgid="1917556952821193760">"Business travel"</string>
    <string name="topic10431" msgid="7980462767288577734">"Car hire"</string>
    <string name="topic10432" msgid="4266685292456713522">"Cruises &amp; charters"</string>
    <string name="topic10433" msgid="5001290528529256942">"Family travel"</string>
    <string name="topic10434" msgid="6310190021663379686">"Honeymoons &amp; romantic getaways"</string>
    <string name="topic10435" msgid="8897799078890998992">"Hotels &amp; accommodation"</string>
    <string name="topic10436" msgid="6778700611322666596">"Long-distance bus &amp; rail"</string>
    <string name="topic10437" msgid="4764816005841382091">"Low-cost &amp; last-minute travel"</string>
    <string name="topic10438" msgid="1305380730693546021">"Luggage &amp; travel accessories"</string>
    <string name="topic10439" msgid="7731122187851230543">"Tourist destinations"</string>
    <string name="topic10440" msgid="8071652555461175118">"Beaches &amp; islands"</string>
    <string name="topic10441" msgid="7182533767302670894">"Regional parks &amp; gardens"</string>
    <string name="topic10442" msgid="6462141176894347324">"Theme parks"</string>
    <string name="topic10443" msgid="7234914754801803285">"Zoos"</string>
    <string name="topic10444" msgid="4322315510441782805">"Traffic &amp; route planners"</string>
    <string name="topic10445" msgid="1182221450749409373">"Travel agencies &amp; services"</string>
    <string name="topic10446" msgid="3104259094878772333">"Travel guides &amp; travelogues"</string>
</resources>
